Index: l10n/tspsg_ru.ts
===================================================================
--- l10n/tspsg_ru.ts	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ l10n/tspsg_ru.ts	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -11,5 +11,5 @@
         <translation>&lt;b&gt;Русский перевод&lt;/b&gt;&lt;br&gt;
 &lt;br&gt;
-Автор: &lt;a href=&quot;http://oleksii.name/&quot;&gt;Алексей &quot;Lёppa&quot; Сердюк&lt;/a&gt;&lt;br&gt;
+Автор: &lt;a href=&quot;http://oleksii.name/&quot;&gt;Алексей Сердюк&lt;/a&gt;&lt;br&gt;
 Версия: %1</translation>
     </message>
Index: l10n/tspsg_uk.ts
===================================================================
--- l10n/tspsg_uk.ts	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ l10n/tspsg_uk.ts	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -11,5 +11,5 @@
         <translation>&lt;b&gt;Український переклад&lt;/b&gt;&lt;br&gt;
 &lt;br&gt;
-Автор: &lt;a href=&quot;http://oleksii.name/&quot;&gt;Олексій &quot;Lёppa&quot; Сердюк&lt;/a&gt;&lt;br&gt;
+Автор: &lt;a href=&quot;http://oleksii.name/&quot;&gt;Олексій Сердюк&lt;/a&gt;&lt;br&gt;
 Версія: %1</translation>
     </message>
Index: qtc_packaging/debian_fremantle/copyright
===================================================================
--- qtc_packaging/debian_fremantle/copyright	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ qtc_packaging/debian_fremantle/copyright	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -5,5 +5,5 @@
 
 Files: *
-Copyright: 2007-2010, Oleksii Serdiuk <contacts@oleksii.name>
+Copyright: 2007-2012, Oleksii Serdiuk <contacts@oleksii.name>
 License: GPL-3+
  This program is free software: you can redistribute it and/or modify
Index: resources/tspsg.rc
===================================================================
--- resources/tspsg.rc	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ resources/tspsg.rc	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -1,5 +1,5 @@
 /*
  *  TSPSG: TSP Solver and Generator
- *  Copyright (C) 2007-2010 Lёppa <contacts[at]oleksii[dot]name>
+ *  Copyright (C) 2007-2012 Oleksii Serdiuk <contacts[at]oleksii[dot]name>
  *
  *  $Id: $Format:%h %ai %an$ $
@@ -48,5 +48,5 @@
             VALUE "FileVersion", BUILD_VERSION
             VALUE "InternalName", "TSPSG"
-            VALUE "LegalCopyright", "Copyright © 2007-2010 Oleksii Serdiuk <contacts[at]oleksii[dot]name>"
+            VALUE "LegalCopyright", "Copyright © 2007-2012 Oleksii Serdiuk <contacts[at]oleksii[dot]name>"
 #ifdef DEBUG
             VALUE "OriginalFilename", "tspsgd.exe"
Index: src/main.cpp
===================================================================
--- src/main.cpp	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ src/main.cpp	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -1,5 +1,5 @@
 /*
  *  TSPSG: TSP Solver and Generator
- *  Copyright (C) 2007-2011 Lёppa <contacts[at]oleksii[dot]name>
+ *  Copyright (C) 2007-2012 Oleksii Serdiuk <contacts[at]oleksii[dot]name>
  *
  *  $Id: $Format:%h %ai %an$ $
@@ -51,5 +51,5 @@
     QTextCodec::setCodecForCStrings(QTextCodec::codecForName("utf8"));
     QTextCodec::setCodecForTr(QTextCodec::codecForName("utf8"));
-    app.setOrganizationName("Oleksii \"Lёppa\" Serdiuk");
+    app.setOrganizationName("Oleksii Serdiuk");
     app.setOrganizationDomain("oleksii.name");
     app.setApplicationName("TSP Solver and Generator");
Index: src/mainwindow.cpp
===================================================================
--- src/mainwindow.cpp	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ src/mainwindow.cpp	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -1,5 +1,5 @@
 /*
  *  TSPSG: TSP Solver and Generator
- *  Copyright (C) 2007-2011 Lёppa <contacts[at]oleksii[dot]name>
+ *  Copyright (C) 2007-2012 Oleksii Serdiuk <contacts[at]oleksii[dot]name>
  *
  *  $Id: $Format:%h %ai %an$ $
Index: src/pch.h
===================================================================
--- src/pch.h	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ src/pch.h	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -1,5 +1,5 @@
 /*!
  * \file pch.h
- * \author Copyright (C) 2007-2010 Lёppa <contacts[at]oleksii[dot]name>
+ * \author Copyright (C) 2007-2012 Oleksii Serdiuk <contacts[at]oleksii[dot]name>
  *
  *  $Id: $Format:%h %ai %an$ $
Index: src/shobjidl.h
===================================================================
--- src/shobjidl.h	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ src/shobjidl.h	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -2,5 +2,5 @@
  * \file shobjidl.h
  * \author Copyright &copy; Microsoft Corporation
- * \author Extracted and documented by Lёppa <contacts[at]oleksii[dot]name>
+ * \author Extracted and documented by Oleksii Serdiuk <contacts[at]oleksii[dot]name>
  * \version Microsoft Windows SDK v7.0A
  *
Index: ui/mainwindow.ui
===================================================================
--- ui/mainwindow.ui	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ ui/mainwindow.ui	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <ui version="4.0">
- <author>Lёppa: $Id: $Format:%h %ai %an$ $</author>
+ <author>Oleksii Serdiuk: $Id: $Format:%h %ai %an$ $</author>
  <class>MainWindow</class>
  <widget class="QMainWindow" name="MainWindow">
Index: ui/settingsdialog.ui
===================================================================
--- ui/settingsdialog.ui	(revision 0af510a462e552cd7b866df47f9ef98974cc4c7a)
+++ ui/settingsdialog.ui	(revision c90b437dd8f0351564dd3ac7a269bb6d3d9c6523)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <ui version="4.0">
- <author>Lёppa: $Id: $Format:%h %ai %an$ $</author>
+ <author>Oleksii Serdiuk: $Id: $Format:%h %ai %an$ $</author>
  <class>SettingsDialog</class>
  <widget class="QDialog" name="SettingsDialog">
